APIPull Request Creators
GETList pull request creators
Pull Request Creators
Querying the pull request creators list in a given repository.
Parameters
Prop
Type
Usage
curl --request GET \ --url 'https://api.ossinsight.io/v1/repos/pingcap/tidb/pull_request_creators/?sort=prs-desc&exclude_bots=true&page=1&page_size=30' \ --header 'Accept: application/json'import requestsresponse = requests.get( "https://api.ossinsight.io/v1/repos/pingcap/tidb/pull_request_creators/?sort=prs-desc&exclude_bots=true&page=1&page_size=30", headers={"Accept": "application/json"}, timeout=30,)response.raise_for_status()data = response.json()print(data)const response = await fetch("https://api.ossinsight.io/v1/repos/pingcap/tidb/pull_request_creators/?sort=prs-desc&exclude_bots=true&page=1&page_size=30", { method: "GET", headers: { Accept: "application/json", },});if (!response.ok) { throw new Error(`Request failed: ${response.status}`);}const data = await response.json();console.log(data);